
Redmine - Feature #4325

Quick Issue Reference

2009-12-03 14:56 - Richard Schulte

Status: Closed Start date: 2009-12-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think it would ease cross referencing internal, project-based issues both within issues, the wiki, forums, news, etc.  if there was the

capacity to quickly and effortlessly choose an issue without having to look up its number.

There could be either a fill-in with autocomplete or a dropdown box in the editor menu that would drop in the issue number.

Any other ideas would be welcome!

Related issues:

Related to Redmine - Feature #4382: [Refactor] Move autocomplete methods to a... New 2009-12-11

Is duplicate of Redmine - Feature #31989: Inline issue auto complete (#) in f... Closed

History

#1 - 2010-01-15 18:21 - Holger Winkelmann

+1 but related to (I need to open a new window to lockup the issue :-)

#4382

#2 - 2010-01-15 19:03 - Richard Schulte

Blocked by #4382, or relates to #4382, not sure?

#3 - 2010-01-15 19:08 - Holger Winkelmann

Richard Schulte wrote:

Blocked by #4382, or relates to #4382, not sure?

 And also somehow related to http://www.redmine.org/issues/617#note-16 if it comes to the wiki usecase.

#4 - 2020-01-13 06:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Inline issue auto-complete has been implemented in Redmine 4.1.0. You can invoke the auto-complete menu by pressing "#" in textarea. See #31989

for more detail.

#5 - 2020-01-13 06:44 - Go MAEDA

- Is duplicate of Feature #31989: Inline issue auto complete (#) in fields with text-formatting enabled added
